.navbar-brand a:hover {
    color: #000;
}

#slider {
    background: #f6f2d3;
}

.slides li .slide-overlay {
    background: linear-gradient(to right,  rgba(246,242,211,0) 26%,rgba(246,242,211,1) 63%); /* W3C */
}

.slides li .slide-header p {
    color: #555;
}

.slides li h3 a {
    color: #333;
}

.slides li h3 a:hover {
    opacity: .9;
    color: #000;
}

.slides li .entry-meta {
    color: #aaa;
}

.slides li .entry-meta a {
    color: #aaa;
}

.slides li .entry-meta a:hover {
    opacity: .8;
    color: #333;
}

.slides li .cat-links a {
    color: #aaa;
}

.slides li .cat-links a:hover {
    color: #333;
}

.wpzoom-bio .wpz_about_button,
.slides .slide_button a {
    color: #fff;
    background: #c79034;
}

.wpzoom-bio .wpz_about_button:hover,
.slides .slide_button a:hover,
.slides .slide_button a:active {
    color: #fff;
    background: #000;
}


.widget.widget_mailpoet_form,
.widget.widget_wysija {
    background: #f6f2d3;

}

.section-footer .zoom-instagram-widget__items {
    background: #f6f2d3;
}

.footer-menu {
    background: #f6f2d3;
}

@media screen and (max-width: 768px) {

    .slides li .slide-overlay {
        background: linear-gradient(to bottom,  rgba(0,0,0,0.1) 26%,rgba(0,0,0,0.55) 100%); /* W3C */
    }

    .slides .slide_button a {
        color: #333;
        border: none;
        background: #fff;

    }

    .slides .slide_button a:hover,
    .slides .slide_button a:active {
        color: #fff;
        border: none;
        background: #333;
    }

    .slides li h3 a { color: #fff; }

    .slides li h3 a:hover {
        text-decoration: none;
        opacity: .9;
        color: #fff;
    }

    .slides li .entry-meta {
        color: #fff;
    }

    .slides li .entry-meta a {
        color: #fff;
        padding-bottom: 4px;
    }

    .slides li .entry-meta a:hover {
        color: #fff;
    }

    .slides li .cat-links a {
        color: #fff;
    }

    .slides li .cat-links a:hover {
        color: #fff;
        opacity: .7;
    }

    .slides li .cat-links:after {
        background: rgba(255,255,255,.5);
    }

}